@charset "utf-8";
body {
	background-image: url(../image/index/all_bk.jpg);
	position: relative;
}

ul.indexnav_list li a.is_active {
	border-bottom: 5px #ffff00 solid;
	padding-bottom: 3px;
}

.wrap {
	margin-top: 50px;
	padding-bottom: 50px;
}

div#contents {
	background-color: rgba(255, 255, 255, .8);
	padding: 20px;
}

.invoice_bk {
	background-image: url(../image/index/index_bk.png);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: bottom;
}

.invoice_title h1 {
	font-size: 35px;
	color: #2b8200;
	text-align: center;
	font-family: cwTeXYen;
	margin-bottom: 20px;
	font-weight: 900;
}

.invoice_title h2 {
	text-align: center;
	font-size: 14px;
	color: #010101;
	font-weight: normal;
	line-height: 23px;
	margin: 10px auto 20px;
}

.invoice_title h2 .green_line {
	color: #36a400;
	border-bottom: 1px solid #36a400;
	font-weight: bold;
}

.invoice_title h2 .textBold {
	font-weight: bold;
}

.log_in_invoices {
	border-bottom: 1px solid #cccccc;
	margin-bottom: 25px;
}

input.invoices-input {
	margin: 0;
	min-height: 35px;
	text-align: left;
	border: 0;
	-webkit-appearance: none;
	-webkit-border-radius: inherit;
	border-radius: inherit;
	border: 1px solid #ffc500;
	border-radius: 10px;
	padding-left: 10px;
	width: 100%;
	box-sizing: border-box;
}

li.form-group ul li {
	display: inline-flex;
	width: 100%;
	margin-bottom: 10px;
}

b.invoice_letters,
b.digital,
li.personal_info_list b {
	width: 8em;
	padding-right: 5px;
}

b.invoice_letters,
b.digital,
li.personal_info_list b {
	font-weight: normal;
}

li.form-group ul li.oo,
li.form-group ul li.xx {
	position: relative;
	padding-left: 22px;
	cursor: pointer;
	margin-left: 3px;
	width: 100px;
	float: right;
}

li.xx,
.underline {
	text-decoration: underline;
}

li.oo:hover {
	color: #36a400;
}

li.xx:hover {
	color: #999;
}

input[type=checkbox] {
	-ms-transform: scale(1.35);
	/* IE */
	-moz-transform: scale(1.35);
	/* FireFox */
	-webkit-transform: scale(1.35);
	/* Safari and Chrome */
	-o-transform: scale(1.35);
	/* Opera */
}

li.form-group ul li.oo::before,
li.form-group ul li.xx::before {
	background-repeat: no-repeat;
	background-size: 100%;
	width: 20px;
	height: 20px;
	position: absolute;
	left: 0;
}

li.form-group ul li.oo::before {
	content: "";
	background-image: url(../image/index/oo.png);
}

li.form-group ul li.xx::before {
	content: "";
	background-image: url(../image/index/xx.png);
}

.checkbox_li {
	margin-bottom: 30px;
}

.confirm {
	text-align: center;
}

button.confirm_buttom {
	font-size: 18px;
	color: #FFF;
	background-color: transparent;
	border: none;
	text-align: center;
	background-color: #f00000;
	margin: 0 auto;
	width: 210px;
	border-radius: 100px;
	height: 60px;
	cursor: pointer;
	line-height: 60px;
}

button.confirm_buttom:hover {
	background-color: #36a400;
	text-shadow: none;
	text-decoration: none;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	cursor: pointer;
}

.abgne_tab {
	clear: left;
}

ul.tabs {
	background-image: url(../image/index/tab_content02-o.png);
	width: 100%S;
	background-size: 100%;
	background-color: transparent;
	height: 40px;
	background-repeat: no-repeat;
}

ul.tabs li {
	float: left;
	line-height: 40px;
	overflow: hidden;
	position: relative;
	margin-bottom: -1px;
	width: 50%;
}

ul.tabs li a {
	display: block;
	padding-left: 30px;
	text-decoration: none;
}

ul.tabs li a:hover {}

ul.tabs.active {
	background-image: url(../image/index/tab_content01_o.png);
}

div.tab_container {
	clear: left;
	width: 100%;
	border-top: none;
	background-color: #fff8eb;
}

div.tab_container .tab_content {
	padding: 15px;
}

div.tab_container .tab_content h2 {
	margin: 0 0 20px;
}

.invoice_about_bk {
	background-image: url(../image/index/invoice_bk.png);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: bottom;
	padding: 10px 18px 40px;
}

.invoice_about_bk p {
	font-size: 14px;
	line-height: 20px;
}

.red {
	color: #f00000;
}

.green_text {
	color: #36a400;
	font-weight: bold;
}


.Orange_color_text {
	color: #fa9119;
	font-weight: bold;
}


.green_line {
	border-bottom: 2px solid #36a400;
}

.Orange_color_line {
	border-bottom: 2px solid #fa9119;
}

.danger_line {
	border-bottom: 2px solid #c62121;
}
.bold_text {
	font-weight: bold;
}

.normal_text {
	font-weight: normal;
}

span.title_text {
	font-family: 微軟正黑體;
	font-weight: normal;
	font-size: 30px;
}

.what .foodItems table,
.where .foodItems table {
	width: 100%;
	border: 1px solid #36a400;
	background-color: #FFF;
	margin: 16px 0 30px;
}

.what .foodItems table tr,
.where .foodItems table tr {
	border: 1px solid #36a400;
}

body.where_eat .where .foodItems table tr th {
	vertical-align: initial;
}

.where .foodItems table tr th {
	text-align: left;
	display: block;
}

body.what_eat .what .foodItems table tr th,
body.where_eat .where .foodItems table tr th {
	padding: 12px;
}
body.what_eat .what .foodItems table tbody tr  th{
	padding: 20px 12px;
}
.where .foodItems table tr td {
	display: none;
}

.where .foodItems table thead tr td {
	padding: 12px;
}

.where .foodItems table tbody tr td {
	padding: 18px 12px;
}

.where .foodItems table thead tr td,
.where .foodItems table thead tr th {
	text-align: center;
	font-weight: bold;
}

.where .foodItems h3>b {
	background-color: #36a400;
	padding: 5px 10px;
	color: #FFF;
}

.foodItems h4 {
	font-size: 20px;
	text-align: center;
	padding: 1em 0;
}

.where .foodItems table ul {
	display: inline-block;
}

.where .foodItems table ul.pc_eat {
	border-top: 1px dashed #36a400;
	padding: 9px 0;
	width: 100%;
}

.where .foodItems table ul li {
	line-height: 30px;
}

.md_hide {
	display: none !important;
}

.activities_info .activities_content h4 {
	color: #2b8200;
	font-size: 22px;
	margin-bottom: 12px;
	margin-top: 16px;
	font-weight: bold;
}

.activities_info .activities_content h4.Orange_color {
    color: #fa9119;
}
.activities_info .activities_content b.triangle.Orange_color {
	border-color: transparent transparent transparent #fa9119;

}



.activities_info .activities_content b.triangle {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 9px 0 9px 10px;
    border-color: transparent transparent transparent #2b8200;
    display: block;
    float: left;
    margin-top: 7px;
}



.activities_content>ul {
	margin: 12px 0 26px;
}

.activities_content p,
.activities_content ul li {
	line-height: 30px;
}

.activities_content ul li {
	list-style-type: decimal;
	margin-left: 30px;
}

.activities_content p {
	margin-left: 10px;
}

.activities_list {
	border: 2px solid #36a400;
	border-radius: 20px;
	text-align: center;
	padding: 40px 20px;
	margin-top: 40px;
	position: relative;
	margin-left: 15px;
}

.activities_list h5 {
	font-size: 18px;
	font-weight: bold;
	position: absolute;
	top: -22px;
	color: #FFF;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	background-image: url(../image/index/activities_stepTitle.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 40px;
	line-height: 40px;
	width: 200px;
	background-size: 100%;
}

ul.activity_steps li div.step {
	background-color: #2b8200;
	color: #FFF;
	width: 100px;
	height: 100px;
	border-radius: 100px;
	text-align: center;
	line-height: 100px;
	margin: 0;
	font-size: 22px;
	margin-bottom: 20px;
	margin-right: 20px;
}

ul.activity_steps li:first-child div.step {
	vertical-align: top;
}

ul.event_Awards li {
	display: inline-block;
}

ul.event_Awards li p,
ul.event_Awards li,
.activities_list p {
	margin-left: 0;
}

ul.activity_steps li {
	list-style-type: none;
	margin-left: 16px;
	margin-bottom: 16px;
}

ul.activity_steps li div {
	display: inline-block;
}

ul.activity_steps li div span.img {
	display: block;
}

ul.activity_steps li .info>i {
	font-style: inherit;
	border-bottom: 1px solid #000;
}

body.what_eat .what .foodItems table thead,
body.what_eat .where .foodItems table thead {
	background-color: #f4f4f4;
}

span.foodItems_bk {
	background-image: url(../image/activities/foodItems_bk.png);
	background-repeat: no-repeat;
	padding: 5px;
	background-size: contain;
	color: rgba(255, 255, 255, 0);
}

.foodItems table ul.industry li {
	display: inline-block;
	text-align: center;
}

img.activitiesImg {
	margin-bottom: 12px;
	width: 100%;
}

.foodItems table ul.industry>li:first-child {
	padding-left: 6px;
}

.foodItems table td a.industry_link {
	display: block;
	line-height: 36px;
}

.foodItems table ul.industry li:after {
	content: "|";
	text-align: center;
	padding: 0 14px;
}

.foodItems table ul.industry li:last-child:after {
	content: "";
}

ul.supermk li:last-child {
	margin-bottom: 3em;
}

ul.event_Awards li p {
	margin-bottom: 16px;
}

.foodItems h3 {
	font-size: 1.5em;
	font-weight: bold;
}

.foodItems h3>img {
	margin-bottom: 5px;
	margin-right: 5px;
}

img.what_eatImg {
	width: 100%;
	padding-right: -12px;
}

img.new_whatEatImg {
	width:100%;
}

a.industry_link {
	display: block;
	line-height: 30px;
}

ul.pc_eat li {
	display: inline-block;
	padding-left: 12px;
}

.phone_eat>ul li {
	display: inline-block;
}

.phone_eat>ul {
	border-top: 1px solid #36a400;
	padding: 4px;
	margin-top: 8px;
}

.phone_eat>ul li {
	width: 30%;
}

.phone_eat>ul li img {
	width: 100%;
}

body.where_eat .foodItems th a {
	border-bottom: 1px solid #333;
}

.what_infomore {
	width: 100%;
	margin: 0 auto 2em;
}

.what_infomore img {
	width: 100%;
}

.supermk li {
	width: 100%;
	display: block;
}

.supermk img {
	width: 100%;
}

.what ul.what_eat_Productlabel li img,.ightbox img{
	width: 100%;
}

.what ul.what_eat_Productlabel li {
	width: 100;
	display: block;
	padding-bottom: 30px;
	box-sizing: border-box;
}

.what .foodItems table tr th:last-child {
	display: none;
}
.buttom_look {
    background: #36a400;
    color: #FFF;
    height: 40px;
    line-height: 40px;
    border-radius: 50px;
    width:100%;
    text-align: center;
	margin: 0 auto;
	cursor: pointer;
}
.ightbox_bk {
    background-color:rgba(0, 0, 0, 0.9);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
}
.ightbox {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin-top: 1em;
    margin-left: auto;
    margin-right: auto;
	padding: 0.5em 0.5em 0.5em 1em;
   height: 90vh;
    width: 85%;
    background: #FFF;
    border: 3px solid #36a400;
    overflow-y: scroll;
    z-index: 99;
	box-sizing: border-box;
	-webkit-overflow-scrolling: touch; 
}
.hongya88 .ightbox,
.wu-tau .ightbox {
	height: auto;
	padding: 0.5em 0.5em 2em 1em;
	top: 50%;
	margin-top: -25%;
	margin-bottom: -25%;
}
.ightbox_close {
    text-align: right;
}
.ightbox_close>img {
	width: 40px;
	height: 40px;
}
@media (min-width: 320px) {
	img.new_whatEatImg {
		width:220px;
	}

	.buttom_look {
		width: 220px;
	}
}
@media (min-width: 568px) {
	.pc_hide {
		display: none !important;
	}
	img.what_eatImg {
		width: 80px;
		height: 80px;
		padding-right: -12px;
	}
	body.where_eat .where .foodItems table thead tr th:first-child {
		padding-left: 0;
	}
	body.where_eat .where .foodItems table tr th:first-child {
		width: 65%;
		padding-left: 16px;
		border-right: 1px solid #36a400;
	}
	body.what_eat .where .foodItems table thead tr th:first-child {
		padding-left: 0;
	}
	body.what_eat .where .foodItems table tr th:first-child {
		width: 10%;
		padding-left: 24px;
	}
	.where .foodItems table tr th {
		display: table-cell;
	}
	.where .foodItems table tr th.commodity {
		text-align: center;
	}

	.what .foodItems table tr th:first-child,
	.where .foodItems table tr th:first-child {
		border-right: 1px solid #36a400;
	}

	
	.where .foodItems table ul.pc_eat {
		border-top: none;
		padding: 0;
		text-align: center;
	}
	body.what_eat .where .foodItems table tr th:last-child {
		width: 35%;
		padding: 12px;
	}
	body.where_eat .where .foodItems table tr td {
		display: none;
	}
	body.what_eat .where .foodItems table tr td {
		display: block;
		word-break: break-all;
	}
}

@media (min-width: 667px) {
	body.what_eat .where .foodItems table tr th:last-child {
		width: 40%;
	}
}

@media (min-width: 768px) {
	div#contents {
		margin-bottom: 50px;
	}
	.activities_list h5 {
		font-size: 22px;
	}
	.invoice_title h2 {
		font-size: 18px;
		line-height: 30px;
		margin: 10px auto 60px;
	}
	.invoice_title h1 {
		font-size: 60px;
		margin-bottom: 40px;
	}
	.invoice_info {
		padding-left: 40px;
		box-sizing: border-box;
	}
	li.form-group {
		margin-bottom: 10px;
	}
	ul.event_Awards li {
		width: 48%;
		vertical-align: top;
	}
	ul.activity_steps li .info {
		margin-top: 40px;
	}
	.foodItems table ul.industry {
		display: none;
	}
	img.activitiesImg {
		width: 130px;
		margin: 12px;
	}
	.activities_info .activities_content h4 {
		font-size: 35px;
	}
	.activities_info .activities_content b.triangle {
		border-width: 13px 0 13px 18px;
		margin-right: 10px;
		margin-top: 9px;
	}
	.activities_content p {
		margin-left: 30px;
	}
	.activities_list {
		margin-left: 30px;
	}
	.activities_content ul li {
		margin-left: 46px;
	}


	ul.event_Awards li {
		margin-left: 0;
	}
	span.title_text {
		font-size: 52px;
	}
	.phone_eat {
		display: none !important;
	}
	.foodItems h3 {
		font-size: 22px;
	}
	ul.pc_eat li>img {
		width: 60px;
		height: 85px;
	}
	.where .foodItems table ul.pc_eat {
		text-align: left;
	}
	body.where_eat .where .foodItems table tr th:first-child {
		width: 60%;
	}
	body.where_eat .where .foodItems table tr td {
		display: block;
		word-break: break-all
	}
	ul.activity_steps li {
		margin-left: 28px;
	}
	body.where_eat .foodItems th a {
		border-bottom: none;
		height: auto;
		line-height: none;
	}
	.foodItems tr td a:hover {
		color: #36a400
	}
	body.where_eat .foodItems th>img {
		display: inline-block;
		float: none;
		margin-bottom: auto;
	}
	.supermk li {
		width: 32%;
		display: inline-block;
		margin-bottom: 50px
	}
	img.new_whatEatImg {
		width: 220px;
		width: 220px;
		margin: 0 auto 20px;
	}
	.ightbox {
		padding: 1em 1em 1em 2em;
		height: 95vh;
	}

}

@media (min-width: 992px) {
	.invoice_title h2 {
		font-size: 20px;
	}
	div#contents {
		padding: 50px;
	}
	li.form-group ul li {
		height: 35px;
		line-height: 35px;
		width: auto;
	}
	li.form-group ul li.mobile{
		float: right
	}
	b.digital {
		width: 60px;
		padding-left: 10px;
		padding-right: 5px;
	}
	.personal_info li.form-group ul li.personal_info_list {
		width: 100%;
	}
	li.personal_info_list b {
		width: 92px;
	}
	li.form-group ul li.invoice_letters_list,
	li.form-group ul li.digital {
		width: 49%;
	}
	li.form-group ul li.oo,
	li.form-group ul li.xx {
		width: 110px;
	}
	li.form-group ul li.oo::before,
	li.form-group ul li.xx::before {
		top: 8px;
	}
	body.where_eat .where .foodItems table tr th:first-child {
		width: 50%;
	}
	body.what_eat .where .foodItems table tr th:last-child {
		width: 65%;
	}
	ul.activity_steps li div span.img img {
		padding-right: 12px;
	}
	.what_infomore {
		width: 85%;
	}
	.what ul.what_eat_Productlabel li {
		width: 48%;
		display: inline-block;
		padding: 10px;
		box-sizing: border-box;
	}
	th.commodity {
		width: 200px;
	}
	.what .foodItems table tr th:last-child {
		display: block;
	}
	img.new_whatEatImg {
		width: 150px;
		width: 150px;
		margin: 0 auto 20px;
	}
	.buttom_look{
		display: none;
	}
	.foodItems h4 {
		padding: 0;
	}
	.ightbox {
		position: relative;
		top: 0;
		left: 0;
		z-index: 99;
		background: transparent;
		border: none;
		margin: 0em;
		padding: 0em;
		overflow-y:hidden;
		height: auto;
		width: auto;
	}
	.ightbox_close>img{
		display: none;
	}
	.hongya88 .ightbox,
	.wu-tau .ightbox {
		margin-top: auto;
		margin-bottom: auto;
	}
}

@media (min-width: 1200px) {
	li.form-group ul li.mobile {
		width: 360px;
	}
	.checkbox_li {
		padding-left: 5.5em;
	}
	li.form-group ul li.invoice_letters_list {
		width: 40%;
	}
	li.form-group ul li.digital {
		width: 38%;
	}
	li.form-group ul li.oo,
	li.form-group ul li.xx {
		width: 100px;
	}
	body.where_eat .where .foodItems table tr th:first-child {
		width: 40%;
	}
	.supermk li {
		margin-bottom: 80px
	}
}